.myInfoWindow {
  position: absolute;
  z-index: 100;
  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;
  -moz-box-shadow: 0 0 1em #26393D;
  border: 2px solid #899752;
  font-family: sans-serif;
  font-size: 12px;
  background-color:#899752;
}

.dj_ie .myInfoWindow {
  border: 1px solid black;
}
 .myInfoWindow .outerPointer  {
    filter:  progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474,  M12=-0.7071067811865476,  M21=0.7071067811865476,  M22=0.7071067811865474,  SizingMethod='auto expand');
}

.myInfoWindow .content {
  position: relative;
  background-color:#424242;
  color:#B5B5B5;
  overflow: auto;
  padding:10px 10px 10px 10px;
}

.myInfoWindow .content td {
 
    padding: 3px;

}


.myInfoWindow .content a {
 
}
.myInfoWindow .content img {
 
    padding: 5px 7px 7px 7px;

}

.myInfoWindow .close {
  position: absolute; top: 0px; right: 0px;
  cursor: pointer;
  background: url(http://serverapi.arcgisonline.com/jsapi/arcgis/2.6/js/dojo/dijit/themes/claro/layout/images/tabClose.png) no-repeat scroll 0 0 transparent;
  width: 12px; height: 12px;
  margin: 3px 3px 0px 0px;
}


.myInfoWindow .close:hover, .myInfoWindow .toggleOpen:hover , .myInfoWindow .toggleClose:hover  {
  background-color: #F7FCFF;
}

.myInfoWindow .toggleOpen {
  position: absolute; top: 0px; right: 12px;
  cursor: pointer;
  background: url(http://serverapi.arcgisonline.com/jsapi/arcgis/2.6/js/dojo/dijit/themes/claro/form/images/buttonArrows.png);
  background-position: -51px 53%;
  background-repeat: no-repeat;
  width: 15px; height: 15px;
  margin: 3px 3px 0px 0px;
}


.myInfoWindow .toggleClose{
  position: absolute; top: 0px; right: 12px;
  cursor: pointer;
  background: url(http://serverapi.arcgisonline.com/jsapi/arcgis/2.6/js/dojo/dijit/themes/claro/form/images/buttonArrows.png);
  background-position: 0px 53%;
  background-repeat: no-repeat;
  width: 15px; height: 15px;
  margin: 3px 3px 0px 0px;
}


.myInfoWindow .title {
  font-weight: bold;
  padding: 5px 16px 2px 2px;
  background-color:#899752;
  color:#ffffff;
}